/****************************************
** File: general.css
** Modified by: Andreas Rydh
****************************************/

h3 {
	color: #C13D8C;
}

a {
	color:#305F8F;/*002F5F;*/
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* Lists */

dl {
}

dt {
}

dd {
	margin: 0 0 1em 0;
}

ul {
	margin: 0 0 0 1em;
}

#content ul {
	margin: -1em 0 1em 1.4em;
}
ol {
	margin: 0 0 0 1em;
}

li {
}

/* Forms */

form {
}

fieldset {
}

/* Tables */

table {
}

/* Main layout */

#wrapper {
	margin: 12px 0 0 24px;
	width: 960px;
	background: #fff;
}

#header {
	position:relative;
	margin: 0 0 12px 0;
	height: 132px;	
	background: #002F5F url(EKMF.gif) no-repeat 178px 12px;
}

#body-wrapper {
	float: left;	
	background: #fff;
}

#nav {
	margin: 0 0 24px 12px;
	float: left;
	width: 156px;
}

#mainbody {
	margin: 0 0 0 24px;
	float: left;
	width: 768px;
}

#content {
	margin: 0 0 12px 0;
	float: left;
	width: 520px;
}

#sidebar {
	margin: 0 12px 24px 0;
	float: right;
	width: 225px;
}

#footer {
	margin: 0 0 0 192px;
	padding: 6px 0 0 0;
	clear: both;
	width: 564px;
	border-top: 1px solid #ccc;
}

/* End main layout */


/* #header */

#header img {
	position:absolute;
	top:22px;
	right:70px;
	margin:0;
}

#header span {
	position: absolute;
	top: 112px;
	left: 804px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	letter-spacing: 0.05em;
	color: #fff;
}

/* Navigation */

#nav ul {
	margin-left: 0;
	list-style: none;
}

#nav li {
	padding: 2px 0 1px 0;
}

#nav li ul {
	margin: 0 0 1.5em 0;
	border-bottom: 1px solid #ccc;
}

#nav li ul li {
	margin: 0 0 2px 0;
	border-top: 1px solid #ccc;
}

#nav a {
	padding-left: 0px; 
	color: #002F5F;
	font-weight: bold;
	text-decoration: none;
}

#nav a:hover {
	color: #f00;
}

/* Nav color on active */

.ekmf #nav-ekmf a,
.about #nav-about a,
.publications #nav-publications a,
.research #nav-research a,
.facilities #nav-facilities a,
.nanofablab #nav-nanofablab a,
.teaching #nav-teaching a,
.positions #nav-positions a,
.external #nav-external a,
.internal #nav-internal a,
.gallery #nav-gallery a,
.news #nav-news a,
.swe #nav-swe a,
.contacts #nav-contacts a,
.support #nav-support a {
	color: #f00;
	font-weight: bold;
}

/* Subnav color on active */

#about #subnav-about a,
#variants #subnav-variants a,
#rules #subnav-rules a,
#size #subnav-size a {
	color: #f00;
	font-weight: normal;
}

/* #content */

#content div div p {
	width: auto;
}


/* #sidebar */

#sidebar dl {
	margin: 0 0 24px 0;
}

#sidebar dt {
	padding: 4px 0 0 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #666;	
	letter-spacing: 0.08em;
	text-transform: uppercase;
	border-bottom: 1px solid #666;	
}

#sidebar dt.news {
	border-bottom: 1px solid #ccc; 
}

#sidebar dd {
	padding: 0 0 6px 0;
	margin-bottom: 1em;
}

#sidebar dd.news {
	padding-top: 6px;
	padding-left: 6px;
}

#sidebar dd.download dl {
	margin: 0;
}

#sidebar dd.download dt {
	border: none;
}

#sidebar dd.download dt a {
	font-weight: bold;
	color: #666;
}

#sidebar dd.download dd {
	margin-top: 3px;
	margin-bottom: 0;
	padding-left: 6px;	
	display: none;
}

#sidebar dd.download dd a {
	padding-right: 6px;
	font-weight: normal;
	color: #666;	
	display: block;
}

#sidebar dd.download dd a:after {
	padding-right: 16px;
	content: "";
	background: #fff url(./sidebar-arrow-gray.gif) no-repeat right 2px;
}

#sidebar dd ul {
	margin: 0;
	list-style: none;
	border-top: 1px solid #ccc;
}

#sidebar dd ul li {
	margin: 0;
	padding: 2px 0 2px 6px;
	border-bottom: 1px solid #ccc;
}

#sidebar dd ul li.top {
	border-top: 1px solid #ccc;
}

#sidebar dd ul a {
	text-decoration: none;
	color: #002D5A;
}

#sidebar dd ul a:hover {
	color: #f00;
}

/* #footer */

#footer p {
	color: #ccc;
}

#footer a {
	color: #ccc;
	text-decoration: underline;
}

#footer ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


#designnotes {
	display:none;
	background-color:#EEE;
	padding:.6em;
	border-top:solid #AAA 2px;
	border-bottom:solid #AAA 2px;
}